.expertise-menu > ul.menu {
    margin-left: 0;
    display: flex;
    flex-direction: column;
}
@media (min-width: 768px) {
    .expertise-menu > ul.menu {
        flex-direction: row;
        flex-wrap: wrap;
    }
}

.expertise-menu > * li.menu-item {
    display: flex;
    align-items: center;
    flex: 0 0 50%;
}

.expertise-menu > ul.menu > * a {
    display: inline-flex;
    align-items: center;
    text-decoration: underline;
}

.expertise-menu > * img {
    padding-right: 1rem;
    width: 7rem;
}